import request from '@/utils/request'

//成交公告
export function noticeList(query) {
  return request({
    url: '/transaction/website/outproject/publicity',
    method: 'get',
    params: query
  })
}

//鉴证公告
export function Attestation(query) {
  return request({
    url: '/transaction/website/jzlist',
    method: 'get',
    params: query
  })
}

//成交公告
export function noticeDetails(id) {
  return request({
    url: '/transaction/website/outproject/publicity/id/'+id,
    method: 'get'
  })
}

//鉴证公告
export function AttestationDetail(id) {
  return request({
    url: '/transaction/website/jzlist/id/'+id,
    method: 'get'
  })
}
